.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  margin-bottom: 0;
  margin-top: 20px;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  padding: 8px 33px;
}

.u-section-1 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
}

@media (max-width: 575px) {
  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 27px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 27px;
  }
}